.Snowboard {
    background:
      url("./img/IMG_0393_Original.png"),
      url("./img/IMG_5452_Original.png"),
      url("./img/IMG_1372_Original-min.png") no-repeat center center fixed;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    animation-name: rotateBackground;
    animation-duration: 30s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  }

  @keyframes rotateBackground {
    0% {
      background-image: url("./img/IMG_0393_Original.png");
    }
    33.33% {
      background-image: url("./img/IMG_5452_Original.png");
    }
    66.66% {
      background-image: url("./img/IMG_1372_Original-min.png");
    }
    100% {
      background-image: url("./img/IMG_0393_Original.png");
    }
  }

  .form-board {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(255, 255, 255, 0.45);
    padding: 40px;
    border-radius: 10px;
    width: 80%;
    max-width: 500px;
  }



  .heyo-1 {
    font-size: 50px;
    background: -webkit-linear-gradient(rgb(0, 98, 255), rgb(255, 48, 48));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .heyo-2 {
    font-size: 15px;
    background: -webkit-linear-gradient(rgb(255,48,48), rgb(0,98,255));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .heyo-btn {
    font-size: 20px;
    background: -webkit-linear-gradient(rgb(76, 0, 134), rgb(66, 173, 0));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 50px;
    margin-left: 100px;
    margin-top: 20px;
    position: relative;
  }
